/* Fix for white space between inline-block elements
**************************************************/

.fontsize0 {
  font-size: 0 !important;
}

.fontsize-normal {
  font-size: 16px;
}


/* Fix for page anchors
**************************************************/

*:target {
  padding-top: 62px;
  margin-top: -62px;
}

a[name]:target {
  display: block;
}

a[name]:target:hover {
  text-decoration: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

@media screen and (max-width: 520px) {
  .buttons-no-search .chat-button-message {
    width: 100%
  }
}

/* Code textareas
**************************************************/

.code-area {
  border: 0;
  font-size: 18px;
  font-family: Consolas, "Courier New", Courier, monospace;
  -webkit-font-smoothing: subpixel-antialiased;
  overflow: auto;
  color: #f2f2f2;
  background: #373737;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  padding: 18px;
  white-space: pre;
  width: 100%;
}
.code-area:focus {
  outline: 0;
}

/* Buttons
**************************************************/

.buttons-no-search .chat-button-message,
.email-button-block, .chat-button-block {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  float: none
}

.buttons-no-search .swap.chat-button-message,
.swap.email-button-block,
.swap.chat-button-block {
  direction: rtl
}

.buttons-no-search .swap.chat-button-message > *,
.swap.email-button-block > *,
.swap.chat-button-block > * {
  direction: ltr
}

.buttons-no-search .swap.chat-button-message > .swap,
.swap.email-button-block > .swap,
.swap.chat-button-block > .swap {
  direction: inherit
}

.buttons-no-search .top.chat-button-message,
.top.email-button-block,
.top.chat-button-block {
  vertical-align: top
}

.buttons-no-search .middle.chat-button-message,
.middle.email-button-block,
.middle.chat-button-block {
  vertical-align: middle
}

.buttons-no-search .bottom.chat-button-message,
.bottom.email-button-block,
.bottom.chat-button-block {
  vertical-align: bottom
}

.buttons-no-search .baseline.chat-button-message,
.baseline.email-button-block,
.baseline.chat-button-block {
  vertical-align: baseline
}

.buttons-no-search .chat-button-message {
  vertical-align: inherit;
  padding-left: 18px;
  padding-right: 18px;
  max-width: 100%
}

.img figcaption p {
  font-size: 16px;
  line-height: 1.6875;
  font-weight: normal
}

.large-buttons .btn-email,
.large-buttons .btn-chat {
  color: #fff !important;
  display: inline-block;
  position: relative;
  border: none;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 1.8;
  font-weight: bold;
  text-align: center;
  letter-spacing: .04em;
  text-decoration: none;
  padding: 0.55em 1.42857em;
  max-width: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  -o-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  background: #b7b7b7
}

.large-buttons .btn-email:hover,
.large-buttons .btn-chat:hover {
  text-decoration: none !important;
  cursor: pointer;
  background: #5d5c5d;
  -webkit-box-shadow: 0 0 0 transparent !important;
  box-shadow: 0 0 0 transparent !important
}

.large-buttons .pop.btn-email,
.large-buttons .pop.btn-chat {
  background: #e85c41
}

.large-buttons .pop.btn-email:hover,
.large-buttons .pop.btn-chat:hover {
  background: #db3a1b
}

.large-buttons .ghost.btn-email,
.large-buttons .ghost.btn-chat {
  background: transparent;
  color: rgba(6, 8, 8, 0.68) !important;
  border: 1px solid rgba(6, 8, 8, 0.68)
}

.large-buttons .ghost.btn-email:hover,
.large-buttons .ghost.btn-chat:hover {
  background: transparent;
  color: rgba(6, 8, 8, 0.4) !important;
  border-color: rgba(6, 8, 8, 0.4)
}

.large-buttons .ghost.on-dark.btn-email,
.large-buttons .ghost.on-dark.btn-chat {
  color: #fff !important;
  border: 1px solid #fff
}

.large-buttons .ghost.on-dark.btn-email:hover,
.large-buttons .ghost.on-dark.btn-chat:hover {
  color: rgba(255, 255, 255, 0.8) !important;
  border-color: rgba(255, 255, 255, 0.8)
}

.large-buttons .btn-email,
.large-buttons .btn-chat {
  background: #5d5c5d
}

.large-buttons .btn-email:hover,
.large-buttons .btn-chat:hover {
  background: #373737
}

/* Articles
**************************************************/

/* Tables */
.table_data {
  width: 100%;
  font-size: 16px
}

.table_data th {
  font-weight: bold;
  background: #f9f9f9
}

.table_data th.bg-white {
  background: #fff
}

.table_data th,
.table_data td {
  padding: 18px
}

.table_data tr {
  border-bottom: 1px solid #dcdcdc
}

.table_data tr:first-child {
  border-top: 1px solid #dcdcdc
}

.table_data td,
.table_data th {
  border-right: 1px solid #dcdcdc
}

.table_data td:first-child,
.table_data th:first-child {
  border-left: 1px solid #dcdcdc
}

.table_data .em {
  font-weight: bold;
  font-size: 150%
}

.table_data .ss-check {
  color: #72c1b0
}

.table_data .ss-delete {
  color: #e85c41
}

@media only screen and (max-width: 840px) {
  .table_data {
    font-size: 12px
  }

  .table_data td,
  .table_data th {
    padding: 12px
  }
}

/* 404 Page
**************************************************/

#page-404, #page-404 body {
  background: #c0cfde;
  width: 100%
}

#yeti_loop {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  background: #c0cfde
}

#yeti_loop .video {
  background: #c0cfde;
  position: absolute;
  bottom: 0;
  left: 0;
  min-width: 100%;
  width: auto;
  height: 100%
}

#yeti_loop .fade {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 100
}

#yeti_loop .video-cover {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 200;
  -webkit-box-shadow: 0 500px 0 500px #c0cfde;
  box-shadow: 0 500px 0 500px #c0cfde;
  background: #c0cfde url("../content/gallery/mailchimpkb/common/yeti_fog_poster_resized_for_cms.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center
}

@media screen and (min-width: 990px) {
  #yeti_loop {
    padding-top: 68vmin
  }

  #yeti_loop .video-wrapper {
    overflow: hidden;
    width: 100%;
    height: 100%;
    bottom: 0;
    position: absolute
  }

  #yeti_loop .video {
    min-width: 120.88889vmin;
    width: 100%;
    max-height: 177.77778%;
    height: auto
  }

  .csstransforms3d #yeti_loop .video {
    -o-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%
  }
}

#page-404 .four-o-four-wrapper {
  width: 90%;
  max-width: 1008px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  text-align: center;
  z-index: 500;
  padding-top: 0vmin;
  padding-left: 18px;
  padding-right: 18px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

@media screen and (max-width: 1120px) {
  #page-404 .four-o-four-wrapper {
    width: 100%
  }
}

#page-404 body {
  min-height: 100%;
  height: auto;
  position: relative
}

#page-404 body::after {
  content: '';
  min-height: 240px;
  height: 2vmin;
  display: block;
  width: 100%
}

#page-404 .copyright {
  position: absolute;
  width: 100%;
  bottom: 0;
  z-index: 500
}


/* Sidebar
**************************************************/

.btn-email, .btn-chat {
  display: block
}

.large-buttons .btn-email, .large-buttons .btn-chat {
  display: block;
  padding-top: 0.66667em;
  padding-bottom: 0.66667em
}


.btn-chat.closed, .btn-chat.closed:hover {
  -webkit-box-shadow: inset 0 0 0 2px #b7b7b7;
  box-shadow: inset 0 0 0 2px #b7b7b7;
  background: transparent;
  color: #b7b7b7 !important
}

.email-button-block,
.chat-button-block {
  width: 100%;
  margin-bottom: 18px;
}

@media screen and (max-width: 990px) {
  .email-button-block, .chat-button-block {
    width: 100%;
    padding: 6px 0
  }

  .buttons-no-search .email-button-block, .search-with-buttons .email-button-block, .buttons-no-search .chat-button-block, .search-with-buttons .chat-button-block {
    width: 50%;
    padding: 0
  }
}

@media screen and (max-width: 520px) {
  .email-button-block, .chat-button-block {
    width: 100%;
    padding: 6px 0
  }

  .buttons-no-search .email-button-block, .search-with-buttons .email-button-block, .buttons-no-search .chat-button-block, .search-with-buttons .chat-button-block {
    width: 100%;
    padding: 6px 0
  }

  .email-button-block .btn-email, .email-button-block .btn-chat, .chat-button-block .btn-email, .chat-button-block .btn-chat {
    margin: 0
  }
}

.no-cb .email-button-block {
  width: 100%
}

.no-cb .email-button-block .btn-email {
  margin-right: 0
}

.no-eb .chat-button-block {
  width: 100%
}

.chat-button-message {
  font-size: 16px;
  margin-top: 18px
}

.search-with-buttons {
  position: relative;
  z-index: 10
}

.no-cb .search-with-buttons .block.span1of2 {
  width: 75%
}

.no-cb .search-with-buttons .large-buttons {
  width: 25%
}

.no-cb.no-eb .search-with-buttons .block.span1of2 {
  width: 100%
}

.no-cb.no-eb .search-with-buttons .large-buttons {
  display: none
}

@media screen and (max-width: 840px) {
  .search-with-buttons .large-buttons {
    padding-left: 0;
    padding-right: 0
  }

  .search-with-buttons .block.span1of2 {
    width: 50%
  }
}

@media screen and (max-width: 615px) {
  .search-with-buttons .block.span1of2 {
    width: 100%;
    padding-bottom: 12px
  }

  .search-with-buttons .block.span1of2 .btn-chat, .search-with-buttons .block.span1of2 .btn-email {
    margin: 0
  }
}

.buttons-no-search .large-buttons {
  width: 50%;
  vertical-align: middle
}

@media screen and (max-width: 990px) {
  .buttons-no-search .large-buttons {
    width: 100% !important
  }
}

.buttons-no-search .chat-button-message {
  width: 50%;
  vertical-align: middle
}

@media screen and (max-width: 840px) {
  .buttons-no-search .chat-button-message {
    width: 100% !important
  }
}

.no-cb .buttons-no-search .large-buttons {
  width: 25%
}

.no-cb .buttons-no-search .chat-button-message {
  width: 75%
}

.no-eb .buttons-no-search .large-buttons {
  width: 25%
}

.no-eb .buttons-no-search .chat-button-message {
  width: 75%
}

.no-cb.no-eb .buttons-no-search .chat-button-message {
  width: 100%
}

#support-search .form-input {
  width: 91%
}

#support-search .form-button {
  width: 9%
}

@media screen and (max-width: 615px) {
  #support-search .form-input {
    width: 80%
  }

  #support-search .form-button {
    width: 20%
  }
}

.form-button {
  font-family: "freddicons"
}

.category-list .col:hover {
  background: #f2f2f2;
  -o-transition: background 0.15s ease-in-out;
  -moz-transition: background 0.15s ease-in-out;
  -webkit-transition: background 0.15s ease-in-out;
  transition: background 0.15s ease-in-out
}

.video-index {
  background: #d8eff5;
  -o-transition: background 0.15s ease-in-out;
  -moz-transition: background 0.15s ease-in-out;
  -webkit-transition: background 0.15s ease-in-out;
  transition: background 0.15s ease-in-out
}

.video-index.col:hover {
  background: #c4e7f0
}

.page-header .page-summary a {
  color: #fff
}

.sidebar .form-input {
  padding-left: 6px;
  font-size: 12px
}

@media screen and (max-width: 520px) {
  .sidebar .form-input {
    font-size: 16px
  }
}

.sidebar .eep-url .form-inline {
  position: relative
}

.sidebar .eep-url .form-button.hover {
  background: #5d5c5d
}

.sidebar .eep-url .popover {
  text-align: center;
  display: none;
  padding: 5px 0;
  font-size: 12px;
  margin-top: 5px;
  position: absolute;
  right: -35px
}

@media screen and (max-width: 840px) {
  .sidebar .eep-url .popover {
    right: 2px !important
  }
}

.sidebar .eep-url .popover.show {
  display: block
}

.sidebar .eep-url .popover.secondposition {
  right: -7px
}

.sidebar .eep-url .popover-inner {
  display: inline-block;
  margin: auto;
  background-color: #00b5d5;
  padding: 5px 8px 4px 8px;
  text-align: center;
  color: #fff;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px
}

.sidebar .group.span1of2 {
  width: 100%
}

@media screen and (max-width: 840px) {
  .sidebar .group.span1of2 {
    width: 50%;
    padding-left: 18px;
    padding-right: 18px;
    vertical-align: top
  }

  .sidebar .group.span1of2.translate {
    padding-top: 0px !important
  }
}

@media screen and (max-width: 520px) {
  .sidebar .group.span1of2 {
    width: 100%
  }
}

@media screen and (max-width: 990px) {
  .sidebar .search .span1of2 {
    width: 100%;
    text-align: center;
    padding-bottom: 18px
  }
}

@media screen and (max-width: 840px) {
  .sidebar {
    width: 100%;
    background: #fff;
    padding: 36px 0 !important
  }

  .sidebar .search .span1of2 {
    width: 50%;
    text-align: center
  }

  .sidebar .social .span1of4 {
    width: 25%
  }

  .sidebar .social .span1of2 {
    width: 50%
  }
}

@media screen and (max-width: 615px) {
  .sidebar .search-and-social {
    width: 100%
  }

  .sidebar .search .span1of2 {
    width: 100%
  }
}

.btn-facebook {
  background-color: #3a5998
}

.btn-facebook:hover {
  background-color: #203050
}

.btn-twitter {
  background-color: #1daced
}

.btn-twitter:hover {
  background-color: #115a7a
}

.sidebar .large-buttons {
  width: 100%;
  padding-left: 0;
  padding-right: 0
}

@media screen and (max-width: 615px) {
  .sidebar .group.span1of2 {
    width: 100%
  }
}

.sidebar .eep-url.hide-copy-button .form-input {
  width: 100%;
  border-right: 1px solid #d4d4d4;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px
}

.sidebar .eep-url.hide-copy-button .form-input:hover {
  border-right-color: #8a898a
}

.sidebar .eep-url.hide-copy-button .form-button {
  display: none
}

@media screen and (max-width: 840px) {
  .article {
    width: 100%
  }
}

/* Article Lists
**************************************************/

.article ol, .article ul {
  list-style-position: inside
}

.article ol li, .article ul li {
  padding: .5em 0
}

.article ul {
  list-style: disc outside;
  padding-left: 1em
}

.article ol {
  list-style: decimal outside;
  padding-left: 1em
}

.article table {
  max-width: 100%
  font-size: $16px;
  th {
    font-weight: bold;
    background: #f9f9f9;
    &.bg-white {
      background: #fff;
    }
  }
  th,
  td {
    padding: 6px * 3;
  }
  tr {
    border-bottom: 1px solid #dcdcdc;
    &:first-child {
      border-top: 1px solid #dcdcdc;
    }
  }
  td,
  th {
    border-right: 1px solid #dcdcdc;
    &:first-child {
      border-left: 1px solid #dcdcdc;
    }
  }
  .em {
    font-weight: bold;
    font-size: 150%;
  }
  @media only screen and (max-width: 840px) {
    font-size: 12px;
    td, th {
      padding: 6px * 2;
    }
  }
}

.table-header-fixed {
  position:fixed;
  top:62px;
  width:100%;
  z-index:9999;
}

.callout, .related-videos, .notes {
  margin: 2em 0;
  padding: 18px
}

.callout *:first-child, .related-videos *:first-child, .notes *:first-child {
  margin-top: 0
}

.callout *:last-child, .related-videos *:last-child, .notes *:last-child {
  margin-bottom: 0
}

.related-videos {
  background: #dfefeb
}

.callout {
  background: #fcf0d1
}

.notes {
  background: #d5ecf2
}

.img {
  padding: 0;
  margin-bottom: 2em;
  position: relative
}

.img img {
  max-width: 100%
}

.img figcaption {
  width: 100%
}

.img figcaption p {
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  margin-left: 0;
  padding: 0;
  width: auto
}

.img.full {
  margin-left: 0;
  width: 100%
}

@media screen and (max-width: 615px) {
  .img.full figcaption {
    width: 100%
  }
}

.img.half {
  text-align: center
}

.img.half img {
  width: auto;
  max-width: 50%;
  display: inline-block;
  vertical-align: middle
}

.img.half figcaption {
  width: 50%;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  padding-left: 18px;
  background: none;
  position: static;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-left: none;
  margin-left: 0
}

.img.half figcaption p {
  color: inherit
}

@media screen and (max-width: 615px) {
  .img.half img {
    max-width: 100%
  }

  .img.half figcaption {
    width: 100%
  }
}

.wistia_embed {
  max-width: 100%
}

@media screen and (max-width: 520px) {
  .wistia_embed {
    height: auto
  }
}

#article-layout-b #page-header {
  background-color: transparent;
  border: 0
}

#article-layout-b #page-header .content {
  padding-bottom: 18px
}

#article-layout-b #page-header .page-subtitle {
  color: #b7b7b7;
  display: none
}

#article-layout-b #page-header .page-title, #article-layout-b #page-header .page-summary {
  color: #3a3a3a
}

#page-search-results ::-ms-clear {
  display: none
}

#page-search-results .search-form {
  position: relative
}

#page-search-results .search-form .load-indicator {
  background: transparent;
  color: #fff;
  -o-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear
}

#page-search-results .search-form .load-indicator:hover {
  color: #fff;
  opacity: 0.7
}

#page-search-results .search-form .search-clear {
  position: absolute;
  top: 12px;
  right: 60px;
  width: 54px;
  height: 30px;
  line-height: 30px;
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  border: none;
  border-right: 1px solid #dcdcdc
}
